USE COWS
GO

OPEN SYMMETRIC KEY FS@K3y 
DECRYPTION BY CERTIFICATE S3cFS@CustInf0;

INSERT INTO dbo.REDSGN_CUST_BYPASS (H1_CD,CUST_NME,REC_STUS_ID,CREAT_DT,CREAT_BY_USER_ID)
VALUES ('921427171',dbo.encryptString('Ametek Corporate Division'),1,GETDATE(),1)
INSERT INTO dbo.REDSGN_CUST_BYPASS (H1_CD,CUST_NME,REC_STUS_ID,CREAT_DT,CREAT_BY_USER_ID)
VALUES ('921427171',dbo.encryptString('Estee Lauder'),1,GETDATE(),1)
INSERT INTO dbo.REDSGN_CUST_BYPASS (H1_CD,CUST_NME,REC_STUS_ID,CREAT_DT,CREAT_BY_USER_ID)
VALUES ('921427171',dbo.encryptString('Estee Lauder DSL VPN'),1,GETDATE(),1)
INSERT INTO dbo.REDSGN_CUST_BYPASS (H1_CD,CUST_NME,REC_STUS_ID,CREAT_DT,CREAT_BY_USER_ID)
VALUES ('927009347',dbo.encryptString('TRACEY ATS TEST - Sensitive'),1,GETDATE(),1)
INSERT INTO dbo.REDSGN_CUST_BYPASS (H1_CD,CUST_NME,REC_STUS_ID,CREAT_DT,CREAT_BY_USER_ID)
VALUES ('999999999',dbo.encryptString('MDS Sprint Professional Services'),1,GETDATE(),1)


Select * From dbo.REDSGN_CUST_BYPASS



